{
  "name": "twitch-eventsub",
  "version": "1.0.0",
  "main": "src/index.js",
  "type": "commonjs",
  "scripts": {
    "start": "node src/index.js"
  },
  "dependencies": {
    "axios": "^1.6.0",
    "dotenv": "^17.4.2",
    "ws": "^8.14.2"
  }
}
